/*--------------------------------------------------------------
# Counter One
--------------------------------------------------------------*/
.counter-one {
  position: relative;
  display: block;
  margin-top: -80px;
  z-index: 10;
}

.counter-one__inner {
  position: relative;
  display: block;
  background-color: var(--crank-white);
  padding: 33px 65px 44px;
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
}

.counter-one__list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.counter-one__list li {
  position: relative;
  display: block;
}

.counter-one__list li:before {
  content: "";
  position: absolute;
  top: 18px;
  left: -100px;
  bottom: 7px;
  width: 1px;
  background-color: var(--crank-bdr-color);
}

.counter-one__list li:first-child:before {
  display: none;
}

.counter-one__single {
  position: relative;
  display: block;
}

.counter-one__count-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.counter-one__count-box h3 {
  font-size: 52px;
  line-height: 54px !important;
  letter-spacing: -0.02em;
  font-family: var(--crank-font-two) !important;
  font-weight: 600;
}

.counter-one__count-box > span {
  font-size: 72px;
  line-height: 54px;
  letter-spacing: -0.02em;
  font-weight: 600;
  font-family: var(--crank-font-two);
  position: relative;
  display: block;
  top: -3px;
}

.counter-one__text {
  margin-top: 6px;
}

/*--------------------------------------------------------------
  # Counter Two
  --------------------------------------------------------------*/
.counter-two {
  position: relative;
  display: block;
  z-index: 1;
}

.counter-two .container {
  max-width: 1160px;
}

.counter-two__single {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  text-align: center;
  height: 200px;
  width: 220px;
  background-color: var(--crank-white);
  border-radius: 5%;
  margin: 0 auto 30px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
  border: 1px solid black;
}

.counter-two__single:hover {
  transform: translateY(-10px);
}

.counter-two__count-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.counter-two__count-box b {
  font-size: 52px;
  line-height: 54px !important;
  letter-spacing: -0.02em;
  font-family: var(--crank-font-two) !important;
  font-weight: 600;
}

.counter-two__count-box > span {
  font-size: 52px;
  line-height: 84px;
  letter-spacing: -0.02em;
  font-weight: 600;
  font-family: var(--crank-font-two);
  position: relative;
  display: block;
  top: -3px;
}

/*--------------------------------------------------------------
  # Counter Three
  --------------------------------------------------------------*/
.counter-three {
  margin-top: 0;
  padding: 68px 0 0px;
}

.counter-three .counter-one__inner {
  background-color: transparent;
  box-shadow: none;
  padding: 33px 0px 44px;
}

/*--------------------------------------------------------------
  # End
  --------------------------------------------------------------*/
